# is_absolute_path

checks if argument is an absolute path

## Calling Sequence

    r = is_absolute_path(path)

## Arguments

path

  a character string or a matrix of strings: a directory pathname.

r

  a boolean: `%t` if `path` is an absolute path.

## Description

`r = is_absolute_path(path)` checks if `path` is an absolute path.

## Examples

    is_absolute_path(TMPDIR)
    is_absolute_path("./scilab/modules/fileio")

## See Also

- get_absolute_file_path
- fileparts